<?php

/*
* @package BANANA WARS
* @copyright: (c) 2017 G.P. aka Mvcshka (mvcshka@yandex.ru)
* @license: GNU General Public License version 2; see LICENSE.txt
* @files: index.php
*
*/


ob_start();
session_start();

define("PATH", $_SERVER['DOCUMENT_ROOT']);
require(PATH.'/lib/main.php');

?>